.layout--twocol-section:has(form.il-deluxe-cucumber-form) {
    background: #557414;
}
.layout--twocol-section:has(form.il-deluxe-cucumber-form) .container {
    background: url(/sites/g/files/kgtney446/files/media/image/2024/10/30/x3yz2c0tq4.png);
    background-repeat: no-repeat;
    background-position: 100% 100%;
    background-size: 50%;
}
@media all and (max-width: 767px) {
    .layout--twocol-section:has(form.il-deluxe-cucumber-form)  .container {
        background: url(/sites/g/files/kgtney446/files/media/image/2024/10/30/x3yz2c0tq4.png);
        background-repeat: no-repeat;
        background-position: bottom;
        background-size: 50%;
    }
}

form.il-deluxe-cucumber-form .webform-required {
    color: white;
}
form.il-deluxe-cucumber-form .webform-required span.form-required {
    color: red;
}

form.il-deluxe-cucumber-form {
    //width: 400px;
    margin: 0 auto;
    max-width: 100%;
    padding: 80px 15px;
    direction: rtl;
    width: 900px;
}
form.il-deluxe-cucumber-form .messages-list {
    //display: none;
}
form.il-deluxe-cucumber-form .form-item.form-type-webform-markup {
    text-align: center;
    color: white;
}
form.il-deluxe-cucumber-form .form-item label {
    top: -25px;
    background: none;
    color: white;
    box-shadow: none;
    font-size: 16px;
}
form.il-deluxe-cucumber-form .form-item input,
form.il-deluxe-cucumber-form .form-item select {
    border-radius: 10px;
}
form.il-deluxe-cucumber-form .form-item .form-tel {
    padding-right: 40px;
    position: relative;
    background: url(/sites/g/files/kgtney446/files/media/image/2024/11/01/flag_of_israel.svg);
    background-position: 98%;
    background-size: 24px;
    background-repeat: no-repeat;
    background-color: white;
    direction: rtl;
}
form.il-deluxe-cucumber-form .form-type-tel .iti--allow-dropdown {
    width: 100%;
}
form.il-deluxe-cucumber-form .form-type-tel .iti__arrow,
form.il-deluxe-cucumber-form .form-type-tel .iti__country-list {
    display: none  !important;
}
form.il-deluxe-cucumber-form .form-item .form-item-error-message {
    order: 1;
    text-align: right;
    margin: 10px 0 0;
    color: red;
}
form.il-deluxe-cucumber-form .form-actions button {
    width: 100%;
    border-radius: 10px;
    color: white;
    background: #95b118;
    border: none;
    padding: 13px 10px;
    max-width: 250px;
}
form.il-deluxe-cucumber-form .form-actions button span.material-icons-outlined {
    display: none;
}
form.il-deluxe-cucumber-form .form-item.form-type-checkbox {
    color: white;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
form.il-deluxe-cucumber-form .form-item.form-type-checkbox input {
    border-radius: 0;
}
form.il-deluxe-cucumber-form .form-item.form-type-checkbox .description {
    flex: 0 0 calc(100% - 41px);
    text-align: right;    
}




.layout--twocol-section .layout__region--second:has(.form-side-block) {
    display: flex;
    align-items: center;
    justify-content: right;
}
@media all and (max-width: 767px) {
    .layout--twocol-section .layout__region--second:has(.form-side-block) {
        justify-content: center;
    }
}
.layout--twocol-section .layout__region--second .form-side-block {
    display: flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    height: auto;
}
.layout--twocol-section .layout__region--second .form-side-block img {
    width: 600px;
    max-width: 100%;
    margin: 0;
}
@media all and (max-width: 767px) {
    .layout--twocol-section .layout__region--second .form-side-block img {
        margin: 20px auto;
        width: 80%;
    }
    .layout--twocol-section .layout__region--second .form-side-block .align-right {
        margin: 0 !important;
    }
}

form.il-deluxe-cucumber-form .webform-confirmation {
    background: none;
    margin: 0;
}
form.il-deluxe-cucumber-form .webform-confirmation .webform-confirmation__message {
    box-shadow: none;
    background: none;
    margin: 0;
}
form.il-deluxe-cucumber-form .webform-confirmation .webform-confirmation__message .material-icons-outlined {
    display: none;
}
form.il-deluxe-cucumber-form .webform-confirmation .webform-confirmation__message div {
    text-align: center;
    font-size: 20px;    
}
